1.12 Versions Compatibility?
#1
Question 
Heyo to anyone seeing this,

I was just wondering if the 1.12 versions of RealWorld are compatible with 1.12.1 and 1.12.2 alongside 1.12, or if it was compatible with that version only.

Thanks much
Reply
#2
All 1.12 versionz should be compatible with each other with the exception of new features in more recent releases.
Reply




Users browsing this thread: 1 Guest(s)